CVE-2020-7624

2020-04-02T22:15:00
ID CVE-2020-7624
Type cve
Reporter report@snyk.io
Modified 2021-07-21T11:39:00

Description

effect through 1.0.4 is vulnerable to Command Injection. It allows execution of arbitrary command via the options argument.